AF-V1.0功能测试-WIFI
2022-07-29 18:20 - CDTS_TEST 王成

Status: New Start date: 2022-09-23

Priority: Urgent Due date: 2022-12-05

Assignee: CD Test赵飞 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

快捷设置中有此开关功能(并非所对应的实际功能)，且PRD中定义功能基本可用，有概率出现异常。

Subtasks:

Bug # 112111: 【AF】【EVT】【WIFI】输入密码后点击连接按钮，闪退回主页面 CLOSED

Bug # 112291: 【AF】【EVT】【WIFI】添加网络后点击保存会闪退回主页面 CLOSED

Bug # 114233: 【AF】【EVT2】【WIFI】连接wifi后进入屏保模式4~5分钟后，wifi开关被自动关闭 CLOSED

History

#1 - 2022-08-03 18:24 - CDTS_TEST 王成

- Parent task changed from #110867 to #110742

#2 - 2022-08-03 18:25 - CDTS_TEST 王成

- Parent task changed from #110742 to #110867
